ReflectionParameter::isOptional
ReflectionParameter::__toString
ReflectionParameter
PHP Manual

# ReflectionParameter::isPassedByReference

Checks if passed by reference

### Description

public bool ReflectionParameter::isPassedByReference ( void )

Checks if the parameter is passed in by reference.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the parameter is passed in by reference, otherwise `FALSE`

### See Also

- ReflectionParameter::getName